a.sidebar:link { color:#0000FF; font:bold 8pt verdana; text-decoration:none }
a.sidebar:active { color:#0000FF; font:bold 8pt verdana; text-decoration:none }
a.sidebar:visited { color:#800080; font:bold 8pt verdana; text-decoration:none }

p.headertop { text-align:center; font:bold 20pt verdana }
p.sidebar { padding-top:1px; padding-bottom:2px; color:#0000FF; font:bold 8pt verdana; }
p.sidebarhdr { padding-top:1px; padding-bottom:2px; color:#0000FF; font:bold 7.1pt verdana; }
p.sidebar00  { padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; color:#000000; font:bold 7.1pt verdana; }
p.copyright { text-align:center; font:italic 7pt verdana }
p.footertext { text-align:center; font:8pt verdana; line-height:1px }
p.ftrcopyright { text-align:center; font:italic 7pt verdana; line-height:3px }

td.ltgray { background-color:C8C8C8; }
td.ltgreen { background-color:90EE90; } /* lightgreen */
td.ltyellow { background-color:lightyellow; }
